mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.DebuggableAttribute+DebuggingModes To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.DebuggableAttribute+DebuggingModes To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.DebuggableAttribute+DebuggingModes To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.DebuggableAttribute+DebuggingModes To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Diagnostics.DebuggableAttribute+DebuggingModes To be added.